*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body{
    height: 100vh;
    width: 100%;
}

.header{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: flex;
}

.header2{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: none;
}

.head-txt{
    width: 80%;
    height: 100%;
    align-content: center;
}

.action{
    height: 100%;
    width: 10%;
}

.button{
    width: 100%;
    height: 100%;
    align-content: center;
}

.button img{
    height: 40px;
    width: 40px;
}

@keyframes move{
    to{
        right: 150px;
    }
}

.link-list{
    display: none;
    background-color: bisque;
    width: 300px;
    height: 250px;
    right: -200px;
    position: relative;
    animation-name: move;
    animation-duration: .5s;
    animation-timing-function: linear;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    border-radius: 7px;
    
}

.link-list div{
    padding: 10px;
}

.close{
    align-items: center;
    align-content: center;
    justify-content: center;
    display: flex;
    height: 20%;
}
.close i{
    font-size: 30px;
    margin-left: -70px;
}
.link-list a{
    text-decoration: none;
}

.icon{
    height: 100%;
    width: 8%;

}


.icon > img{
    height: 99%;
    width: 95%;
}
.links{
    height: 100%;
    width: 92%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.links a{
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
}

.content{
    height: 80%;
}

#home{
    height: 100%;
}
#home >img{
    height: 20%;
    width: 25%;
}

h3{
    font-size: 24px;
    text-indent: 2%;
}

#home > p{
    font-size: 24px;
    text-indent: 6%;
}

.our-team{
    height: 85%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-team .ceo{
    height: 100%;
    width: 28%;
    margin: 3px;
}
.ceo img{
    height: 100%;
    width: 100%;
}

.our-team .the-team{
    height: 100%;
    width: 60%;
    margin: 3px;
    text-align: center;
    align-content: center;
    justify-content: center;    
}

.the-team .member-box{
    height: 28%;
    width: 45%;
    outline: 2px solid black;
    display: inline-block;
    margin: 7px;
    border-radius: 7px;
    align-content: center;
    transition-duration: 0.5s;
}

.principles{
    width: 100%;
    height: 81%;
}

hr{
    height: 2px;
    background-color: black;
}

.principles > .list{
    height: 93%;
    width: 100%;
}

.line1, .line2{
    height: 45%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10x;
}
.line2{
    margin-top: 17px;
}

.p-card{
    height: 99%;
    width: 31%;
    background-color: rgb(231, 226, 226);
    border-radius: 10px;
    margin: 10px;

}

.line2 .p-card{
    margin: 10px;
}

.p-card h4{
    font-size: 24px;
    padding: 3px;
}

.p-card p{
    text-align: center;
    font-size: 22px;
}


@media screen and (max-width: 870px) {
    .principles .body p{
        font-size: 20px;
    }
    
}

@media screen and (max-width: 665px) {
    .principles .body p{
        font-size: 5px;
    }

    .principles .head h4{
        font-size: 14px;
    }
    
}

@media screen and (max-width: 730px) {
    .principles .body p{
        font-size: 17px;
    }
    .member-box h3,h4{
        font-size: 15px;
    }
}

@media screen and (max-width: 555px) {
    .links a{
        padding: 5px;

    }
}
@media screen and (max-width: 550px) {
    .links a{
        padding: 5px;

    }
}

@media screen and (max-width: 550px) {
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    #home p{
        font-size: 20px;
    }
}

@media screen and (max-width: 550px) {
    #home h2{
        font-size: 16px;
    }
    #home h3{
        font-size: 14px;
    }
        
    #home p{
        font-size: 14px;
    }
    .our-team{
        display: block;
        width: 100%;
    }
    .our-team .ceo{
        width: 100%;
        height: 50%;
    }
    .our-team .the-team{
        display: inline-table;
        width: 100%;
        height: 45%;
    }
    .member-box{
        width: 35%;
    }
    .member-box h4{
        font-size: 10px;
    }
    .member-box h3{
        font-size: 10px;
    }
    .p-card{
        margin: 3px;
    }
    .p-card h4{
        font-size: 10px;
    }
}

@media screen and (max-width: 450px) {
    #home h2{
        font-size: 16px;
    }
    #home h3{
        font-size: 14px;
    }
        
    #home p{
        font-size: 14px;
    }
    .our-team{
        display: block;
        width: 100%;
    }
    .our-team .ceo{
        width: 100%;
        height: 50%;
    }
    .our-team .the-team{
        display: inline-table;
        width: 100%;
        height: 45%;
    }
    .member-box{
        width: 35%;
    }
    .member-box h4{
        font-size: 10px;
    }
    .member-box h3{
        font-size: 10px;
    }
    .p-card{
        margin: 3px;
    }
    .p-card h4{
        font-size: 10px;
    }
}

@media screen and (max-width: 350px) {
    #home h2{
        font-size: 16px;
    }

    #home h3{
        font-size: 14px;
    }
    
    #home p{
        font-size: 12px;
    }

    .our-team{
        display: block;
        width: 100%;
    }

    .our-team .ceo{
        width: 100%;
        height: 50%;
    }
    .our-team .the-team{
        display: inline-table;
        width: 100%;
        height: 45%;
    }
    .member-box{
        width: 35%;
    }
    .member-box h4{
        font-size: 10px;
    }
    .member-box h3{
        font-size: 10px;
    }
    .p-card{
        margin: 3px;
    }
    .p-card h4{
        font-size: 10px;
    }
}

@media screen and (max-width: 280px){
    .the-team{
        display: inline-table;
    }
    .member-box{
        padding: 0px;
    }
    .p-card{
        margin: 3px;
    }
    .p-card h4{
        font-size: 12px;
    }
}